<!DOCTYPE html>
<html>
<head>
	<title>Json Object In Javascript</title>
       <!-- Write a function that returns all the "key" values i.e. for abc object I want result as [1,2,3,4,5]; -->
	<script type="text/javascript">
    let a=[];
	        	let abc =[{
	         		"key":11,
			        "name":"harish"
	        	},
            {
            	"key":21,
            	"name":"harish1"
            },
            {
            	"key":31,
            	"name":"harish2"
            },
            {
            	"key":41,
            	"name":"harish3"
            }
		];
    
    for (i=0; i < abc.length; i++){
      a.push(abc[i].key);
    }
    console.log(a);

      </script>
      <body>
            
      </body>
</head>
      </html>